Loading...

LR-LoadRunner@googlegroups.com

[Prev] Thread [Next]  |  [Prev] Date [Next]

knowladge sharing......... expecting some comments on it !!! Lordb_ Tue Apr 03 06:01:41 2012

I recently join an organisation and and there were all versions of LR
after 6.5. recently just for time pass  we have script build up on LR
11 and i ran it on controller of LR6.5. and i was surprised that they
ran. I am able to do an execution using it.

Now my point is that HP only update its Vugen but not rest and Vugen
is Free of cost. this way one can ran scripts on updated versions
too.

can somebody give some input on this ???

i think HP should give some input on this. I mean Vugen should not be
destributed free of cost or its scripts should not be compatible with
older versions.

Gaurav!

-- 
You received this message because you are subscribed to the Google "LoadRunner" 
group.
To post to this group, send email to [EMAIL PROTECTED]
To unsubscribe from this group, send email to
[EMAIL PROTECTED]
For more options, visit this group at
http://groups.google.com/group/LR-LoadRunner?hl=en